View Issue Details

IDProjectCategoryView StatusLast Update
0001998FreeCADBugpublic2015-12-15 13:18
ReporterrocknAssigned Towmayer 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
PlatformLinux UbuntuOS14.04OS Version64 bits
Product Version0.15 
Target Version0.15Fixed in Version0.16 
Summary0001998: For 32 px and 48 px the icons with a submenu in toolbars are not display at the good size.
DescriptionThe icons with submenu like arc circle in sketcher are not display at the good size when we choose 32px or 48 px in the preferences. They are still at 24 px max.
It's ok with little size like 16px and default 24px.
Steps To ReproduceChoose 32px or 48px in size of icons in toolbar in the preference.
Load Sketcher workbench
Look Arc circle, Circle and Ellipse icon, they are 24px sized.
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

FreeCAD: master 017e0f38

2015-04-17 23:16:28

wmayer

Details Diff
+ fixes 0001998: For 32 px and 48 px the icons with a submenu in toolbars are not display at the good size Affected Issues
0001998
mod - src/Mod/Drawing/Gui/Command.cpp Diff File
mod - src/Mod/Sketcher/Gui/CommandCreateGeo.cpp Diff File

Issue History

Date Modified Username Field Change
2015-03-11 16:08 rockn New Issue
2015-04-17 21:21 wmayer Changeset attached => FreeCAD Master master 017e0f38
2015-04-17 21:21 wmayer Assigned To => wmayer
2015-04-17 21:21 wmayer Status new => closed
2015-04-17 21:21 wmayer Resolution open => fixed
2015-12-15 13:18 yorik Fixed in Version => 0.16